## rust-mnt 0.3.1

=== debian/changelog ===
rust-mnt (0.3.1-1) unstable; urgency=medium

  * Package mnt 0.3.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:28:14 +0200
