=== debian/control ===
Source: rust-mnt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mnt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mnt
Rules-Requires-Root: no

Package: librust-mnt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-mnt+default-dev (= ${binary:Version}),
 librust-mnt-0-dev (= ${binary:Version}),
 librust-mnt-0+default-dev (= ${binary:Version}),
 librust-mnt-0.3-dev (= ${binary:Version}),
 librust-mnt-0.3+default-dev (= ${binary:Version}),
 librust-mnt-0.3.1-dev (= ${binary:Version}),
 librust-mnt-0.3.1+default-dev (= ${binary:Version})
Description: Parse mount points - Rust source code
 This package contains the source for the Rust mnt crate, packaged by debcargo
 for use with cargo and dh-cargo.
